Conteníu

# GetProcessServiceManager Function

Devuelve'l ProcessServiceManager (central Unu ServiceManager).

Esta función ye necesaria cuando se deseya crear un casu d'un serviciu por aciu CreateInstanceWithArguments.

### Syntax:

oServiceManager = GetProcessServiceManager()

### Example:

        oServiceManager = GetProcessServiceManager()
        oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");
        ' this is the same as the following statement:
        oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")